1754614157026
18380,0.0.0
599,0.0.0
17828,0.0.0
11821,0.0.0
6809,0.0.0
22214,0.0.0
2762,0.0.0
4811,0.0.0
2466,0.0.0
15857,0.0.0
18765,0.0.0
16531,0.0.0
18054,0.0.0
15172,0.0.0
18635,0.0.0
2121,0.0.0
3764,0.0.0
19866,0.0.0
3287,0.0.0
17050,0.0.0
21526,0.0.0
22452,0.0.0
17112,0.0.0
2300,0.0.0
9808,0.0.0
17296,0.0.0
